<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_aeomr1' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carfig' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carobb' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_carpad' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_coddes' rs:number='5' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_pesnet' rs:number='6' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_tipris' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_unipes' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_aeomr1='FAN' t_carfig='MAZ1000T1' t_carobb='0' t_carpad='MAZ1000' t_coddes='T1' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ1000T2' t_carobb='0' t_carpad='MAZ1000' t_coddes='T2' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ1000T2L' t_carobb='0' t_carpad='MAZ1000' t_coddes='T2L' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ1120T1' t_carobb='0' t_carpad='MAZ1120' t_coddes='T1' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ1120T2' t_carobb='0' t_carpad='MAZ1120' t_coddes='T2' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ1250T1' t_carobb='0' t_carpad='MAZ1250' t_coddes='T1' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ1250T2' t_carobb='0' t_carpad='MAZ1250' t_coddes='T2' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ315T' t_carobb='0' t_carpad='MAZ315' t_coddes='T' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ355T1' t_carobb='0' t_carpad='MAZ355' t_coddes='T1' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ355T2' t_carobb='0' t_carpad='MAZ355' t_coddes='T2' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ400T1' t_carobb='0' t_carpad='MAZ400' t_coddes='T1' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ400T2' t_carobb='0' t_carpad='MAZ400' t_coddes='T2' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ400T2L' t_carobb='0' t_carpad='MAZ400' t_coddes='T2L' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ450T1' t_carobb='0' t_carpad='MAZ450' t_coddes='T1' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ450T2' t_carobb='0' t_carpad='MAZ450' t_coddes='T2' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ450T2L' t_carobb='0' t_carpad='MAZ450' t_coddes='T2L' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ500T1' t_carobb='0' t_carpad='MAZ500' t_coddes='T1' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ500T2' t_carobb='0' t_carpad='MAZ500' t_coddes='T2' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ500T2L' t_carobb='0' t_carpad='MAZ500' t_coddes='T2L' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ560T1' t_carobb='0' t_carpad='MAZ560' t_coddes='T1' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ560T2' t_carobb='0' t_carpad='MAZ560' t_coddes='T2' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ560T2L' t_carobb='0' t_carpad='MAZ560' t_coddes='T2L' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ630T1' t_carobb='0' t_carpad='MAZ630' t_coddes='T1' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ630T2' t_carobb='0' t_carpad='MAZ630' t_coddes='T2' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ630T2L' t_carobb='0' t_carpad='MAZ630' t_coddes='T2L' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ710T1' t_carobb='0' t_carpad='MAZ710' t_coddes='T1' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ710T2' t_carobb='0' t_carpad='MAZ710' t_coddes='T2' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ710T2L' t_carobb='0' t_carpad='MAZ710' t_coddes='T2L' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ800T1' t_carobb='0' t_carpad='MAZ800' t_coddes='T1' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ800T2' t_carobb='0' t_carpad='MAZ800' t_coddes='T2' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ800T2L' t_carobb='0' t_carpad='MAZ800' t_coddes='T2L' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ900T1' t_carobb='0' t_carpad='MAZ900' t_coddes='T1' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ900T2' t_carobb='0' t_carpad='MAZ900' t_coddes='T2' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
	<z:row t_aeomr1='FAN' t_carfig='MAZ900T2L' t_carobb='0' t_carpad='MAZ900' t_coddes='T2L' t_pesnet='0' t_tipris=''
		 t_unipes='0'/>
</rs:data>
</xml>